Search found 5 matches

by squarefractal
05 Feb 2015, 13:54
Forum: Newbie questions
Topic: USM error: Brokenman needs to update database.
Replies: 13
Views: 2988

Re: USM error: Brokenman needs to update database.

Okay, got the package installed manually. Many thanks to all those who tried to help me out.
by squarefractal
03 Feb 2015, 17:25
Forum: Newbie questions
Topic: USM error: Brokenman needs to update database.
Replies: 13
Views: 2988

USM error: Brokenman needs to update database.

I'm trying to install the ttf-indic-fonts package from USM, but when I select the package from USM and click download, I get the following error: Fatal error LIBS.TXT Brokenman needs to update database. Could not find LIBS.TXT Is this an error on my end, or is this something that the aforementioned ...
by squarefractal
03 Feb 2015, 17:19
Forum: Development
Topic: Full Disk Encryption
Replies: 9
Views: 5083

Re: Full Disk Encryption

You could simply use a read-only media like a CD to achieve this, even. Of course the safekeeping of the CD is your job, in that case though.

(You can then simply write a script that asks for the root password once and loads all your required modules.)
by squarefractal
03 Feb 2015, 05:01
Forum: Newbie questions
Topic: No audio on Porteus installation
Replies: 2
Views: 2626

Re: No audio on Porteus installation

Thanks, tome -- I got the sound working with the suggested changes in /etc/asound.conf. :Yahoo!:
by squarefractal
02 Feb 2015, 13:28
Forum: Newbie questions
Topic: No audio on Porteus installation
Replies: 2
Views: 2626

No audio on Porteus installation

Recently installed Porteus on a USB stick with Unetbootin, and got my favourite apps installed and porteus.cfg pointed to an ext3 partition. So far liking the distro quite well :) However, audio does not seem to work. Output of "speaker-test": speaker-test 1.0.28 Playback device is default Stream pa...